/* CSS Document */


#contents_c h4 {
	margin-bottom: 10px;
}

#contents_c .boxP {
	margin: 0 0 31px 1px;
	*margin-bottom: 33px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c .boxP p {
	margin-bottom: 23px;
	*margin-bottom: 24px;
}

#contents_c .boxP p.p01 {
	font-weight: bold;
}

#contents_c .boxP p span {
	color: #e38d04;
}

#contents_c .boxP p.mb0 {
	margin-bottom: 0;
}

#contents_c .boxL {
	margin-bottom: 0;
}

#contents_c .boxL p {
	width: 290px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	color: #e38d04;
}

#contents_c p.p02 {
	margin: 0 0 32px 1px;
	*margin-bottom: 33px;
	line-height: 1.65;
	color: #333;
	font-size: 110%;
}

#contents_c p.p02 span {
	color: #e38d04;
}

#contents_c .boxR {
	margin-bottom: 32px;
	*margin-bottom: 34px;
}

#contents_c .boxR p {
	width: 319px;
	float: left;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxR p span {
	color: #e38d04;
}

#contents_c p.mb0{
	margin-bottom: 0;
}